Home/Documentation/API/Latest/Userservice/Delete ViewDelete ViewDeleteMemoView deletes a View. Only the owner may call it.Server URLloading...DELETE/api/users/{user}/views/{view}SendPathPath Parametersuser*stringThe user id.view*stringThe view id.Response Body200defaultapplication/jsoncURLJavaScriptGoPythonJavaC#Rustcurl -X DELETE "https://example.com/api/users/string/views/string"200defaultEmptyDelete Linked IdentityDeleteLinkedIdentity unlinks an SSO identity from a user. The user and admins may call it.Delete Personal Access TokenDeletePersonalAccessToken deletes a personal access token, which stops working immediately. Only the owner may call it.